 #oneprice-consumer-banner-redesign {
    font-family: 'roboto';
     height:200px;
     cursor:pointer;
     width:930px;
     height:200px;
 }

 #oneprice-consumer-banner-redesign  .oneprice-consumer-section{
     width:930px;
     height:200px;
    }

 #oneprice-consumer-banner-redesign  .oneprice-head-container{
        background-color: #3777bc;
        height:50px;
        width:930px;
        display:flex;
        display: -webkit-flex;
        flex-direction: column;
        flex-flow:row;
        margin-bottom:0;
    }

 #oneprice-consumer-banner-redesign  .oneprice-head-text{
     width:30%;
     height:50px;
     display:flex;
     display: -webkit-flex;
     margin-left:10px;
     align-items: center;
     -webkit-align-items:center;
 }

 #oneprice-consumer-banner-redesign  .oneprice-head-text > div{
     font-size:18px;
     color:#fff;
     font-weight:700;
 }

 #oneprice-consumer-banner-redesign  .oneprice-details-container {
     display: -webkit-flex;
     display: flex;
     flex-direction: column;
     flex-flow:row wrap;
     height:156px;
     border:1px solid #96a3b3;
     border-width:0 1px 0 0;
     width:929px;
 }

 #oneprice-consumer-banner-redesign .price-container{
     width:238px;
     border: 1px solid #96a3b3;
     border-width:0 1px 0 0;
     display: flex;
     flex-flow: column;
     align-items:center;
     justify-content:center;
 }

 #oneprice-consumer-banner-redesign  .retail-price-container{
        border-width:0 1px 0 0;
        height:60px;
        display: flex;
        flex-flow: column;
        justify-content: space-around;
        align-content: stretch;
        padding-top:10px;
    }

 #oneprice-consumer-banner-redesign  .wholesale-price-container {
     display: -webkit-flex;
     display: flex;
     -webkit-justify-content: center;
     flex-direction:column;
     justify-content: center;
     text-align:center;
 }

 #oneprice-consumer-banner-redesign  .retail-text{
     font-size:12px;
     color: #3777bc;
     text-align:right;
     flex: 1;
     flex-basis: 200px;
     min-width: 100px;
     max-width:200px;
     margin: auto;
     height:40px;
 }

 #oneprice-consumer-banner-redesign  .price-text{
     font-size:38px;
     font-weight:700;
     color: #3777bc;
     flex: 1;
     flex-basis: 200px;
     min-width: 100px;
     max-width:200px;
     margin: auto;
     padding-top:10px;
 }

 #oneprice-consumer-banner-redesign  .trade-in-label{
     text-align:center;
     font-size:12px;
     font-weight:400;
     color:#333;
     width:100%;
     margin: -8px 0 10px 0;
 }

 #oneprice-consumer-banner-redesign  .trade-in-text{
     font-weight:700;
     font-size:12px;
 }

 #oneprice-consumer-banner-redesign  .btn-oneprice-view-details {
     background: #64c520;
     -webkit-border-radius: 5;
     -moz-border-radius: 5;
     border-radius: 5px;
     font-family: Arial;
     color: #fff;
     font-size: 14px;
     font-weight: 400;
     width:130px;
     padding:10px;
 }

 #oneprice-consumer-banner-redesign .btn-oneprice-view-details:hover {
     background: #52bb25;
     text-decoration: none;
 }

 #oneprice-consumer-banner-redesign  .ymm-container{
        height:150px;
        width:300px;
        border-width:0 1px 0 0;
        display:flex;
        display: -webkit-flex;
        flex-direction:column;
        justify-content:center;
        padding-left:20px;
    }

 #oneprice-consumer-banner-redesign  .ymm-text{
     color: #3777bc;
     font-weight:700;
     font-size:18px;
     line-height:1.1;
 }

 #oneprice-consumer-banner-redesign  .vin-label{
     font-size:14px;
     font-weight:700;
     margin-top:5px;
     width:100%;
 }

 #oneprice-consumer-banner-redesign  .vin-text{
     font-size:14px;
     font-weight:500;
     color:#333;
     line-height:1.5;
 }

 #oneprice-consumer-banner-redesign  .arrows-container{
        width:370px;
        height:150px;
        display: -webkit-flex;
        display: flex;
        justify-content:center;
        flex-direction: column;
    }

 #oneprice-consumer-banner-redesign .arrows-section{
     postion:relative;
     display: -webkit-flex;
     display: flex;
     flex-direction: column;
     flex-flow:row wrap;
     -webkit-justify-content: center;
     justify-content: center;
 }

 #oneprice-consumer-banner-redesign  .has-arrows-text{
        text-align:center;
        font-size:18px;
        font-weight:700;
        margin: 20px 0 20px 0;
    }

 #oneprice-consumer-banner-redesign  .empty-arrows-text{
        color:#333;
        text-align:center;
        font-size:32px;
         display: -webkit-flex;
         display: flex;
         flex-direction: column;
         flex-flow:row wrap;
         -webkit-justify-content: center;
         justify-content: center;
        font-weight:600;
        line-height:1.3;
    }

 #oneprice-consumer-banner-redesign .arrow-box{
     width:90px;
     text-align:center;
     display:flex;
     flex-direction:column;
     align-items:center;
 }


 #oneprice-consumer-banner-redesign .box.up {
     background-image: url(http://media.carfax.com/img/vhr/oneprice/icon-up-med.png);
     background-repeat:no-repeat;
     background-position: center top;
     height: 45px;
     width: 90px;
 }

 #oneprice-consumer-banner-redesign .box.down {
     background-image: url(http://media.carfax.com/img/vhr/oneprice/icon-down-med.png);
     background-repeat:no-repeat;
     background-position: center top;
     height: 45px;
     width: 90px;
 }

 .down-arrow-text{
     color: #5384b9;
     font-size:11px;
     font-weight:700;
     width:71px;
 }

 .up-arrow-text{
     color: #27558d;
     font-size:11px;
     font-weight:700;
     width:71px;
 }


 #oneprice-consumer-mobile-redesign {
        font-family: 'roboto';
    }
    #oneprice-consumer-mobile-redesign #consumer-mobile-header-redesign{
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -ms-flex-align: center;
        -webkit-align-items: center;

        -webkit-box-align: center;
        align-items: center;
        padding-left:5px;
        background:#1677c2;
        height:32px;
        color:#ffffff;
        font-weight:600;
        font-size:15px;

    }

    #oneprice-consumer-mobile-redesign .mobile-price-container{
        display:flex;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        align-items: center;
        justify-content: center;
        flex-direction:column;
        flex-flow: row wrap;
    }

    #oneprice-consumer-mobile-redesign .navigation-cell{
        width:auto;
        height:50px;
        padding:15px 0 0 10px;
        text-align: center;
    }

    #oneprice-consumer-mobile-redesign .price-cell{
        width:auto;
        margin-top:5px;
        padding-right:10px;
    }

    #oneprice-consumer-mobile-redesign .price-text{
        font-size:22px;
        text-align: right;
        font-weight:700;
    }

    #oneprice-consumer-mobile-redesign .price-type-text{
        font-size:12px;
        text-align: right;
        line-height:0.7;
    }

    #oneprice-consumer-mobile-redesign .make-it-blue{
        color:#1677c2;
    }

    #oneprice-consumer-mobile-redesign .btn-oneprice-view-details {
        background: #64c520;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        font-family: Arial;
        color: #ffffff;
        font-size: 14px;
        font-weight:500;
        width:100px;
        height: 24px;
        padding-top: 10px;
    }

    #oneprice-consumer-mobile-redesign .btn-oneprice-view-details:hover {
        background: #58ad1c;
        text-decoration: none;
    }

 .centered-banner #oneprice-consumer-banner-redesign {
     margin: 0 auto 20px auto;
 }

 .centered-banner #oneprice-consumer-banner-redesign .oneprice-details-container {
     border-width: 0 1px 1px 1px;
     width:928px;
 }

 .centered-banner #oneprice-consumer-banner-redesign .arrows-container {
     width:369px;
 }


